.section-social {
	padding: 30px 0px; 
	background-color: #FFF;
}

.section-social h3 {
	text-shadow: inherit; 
	color: #333;
}

.section-social .logos {
	margin-top: 10px;
}

.section-social .logos a {
	color: #ff7518;
}

.section-social p {
	color: #000; 
	font-weight: 500;
	text-shadow: inherit; 
}

.fancybox-close{
    left: -18px !important;
}

footer ul li a {
	color: #00489F;
}

ul.nav-wizard li.active {
	background-color: #00489F;
}

ul.nav-wizard li.active:after {
	border-left: 16px solid #00489F;
}

.section-reservation .container .row-info .title {
    color: #00489F;
}

.section-list .row .price-online {
	color: #ff7518;
    font-weight: bold;
}

.section-basket .container {
	background-color: #FDECCD;
	color: #333;
}

.section-basket .container span {
	color: #333;
	font-size: 100%;
}

.navbar-brand {
	background-image: url(../img/budget-logo-2x-dark.png) !important;
}

body.add-bg {
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url(../img/bg.jpg);
    background-color: #FFFFFF;
    
}
.car .bd .spec-list{
	padding-left: 0;
}
.car .bd .spec-list li{
	list-style:none;
}
.car .ft .price{
	width:100% !important;
}
.corporateReservationTable tr.corporateReservationTable-line  td{
    padding-top:10px;
    padding-bottom:10px;
}
.corporateReservationTable select{
    margin-left:15px;
}
.corporateCustomerHeader > div {
    font-size: 0;
}
.corporateCustomerHeader ul li a:hover{
    background-color:#000;
    text-decoration:underline;
}
.corporateCustomerHeader .dropdown {
    display:inline-block; 
}

.corporateCustomerHeader .dropdown-menu {
    padding: 0;
}

.corporateCustomerHeader .dropdown-menu a {
    display:block;
    float: none !important;
    background-color: #000;
}
.ext-no-bg{
    background-color:transparent !important;
}

@media screen and (max-width: 768px) {
    .section-campaigns h2 {
        margin:0;
    }
    .section-campaigns h2 b{
        font-size: 50% !important;
    }
    .section-campaigns hr {
        margin:10px 0 !important;
    }
}

.startchatdiv{
		position: absolute;
		right: 20px;
		bottom: 20px;
		height: 60px;
		width: 60px;
		z-index: 9999;
		 -webkit-filter: drop-shadow(6px 6px 12px rgba(0,0,0,0.5));
		
		}
.collapse-frame{
    width:100% !important;
    text-align:left;
}
.fast-checkbox {
    border: 1px solid #ED5504; 
    padding: 20px; 
}
.isfast input[type=checkbox] {
  transform: scale(1.5);
}